Subject: Ticket Assigned - Refund required
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 31 Oct 2019 07:41:01 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund required [Image]

Hi

I wrote to you to ask for an item that was received today to be exchanged due to default with product but now I have decided I want a refund for 2 of the items(the purse set and slime suprise) as both products on your websites state they are suitable for a 5 yr old but the items themselves are stating 6yrs plus.i cannot gift these items now to my 5 yr old daughter.

I am waiting for delivery of the feber ride on princess quad which I'm paying cash on delivery for.

Instead of refunding the money for these 2 items back onto my card kindly deduct from my other order.

Arti Radhika Kher

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/220851